<%= render 'head' %>
<div id="hi5-award-wrapper">
  <div id="hi5-award">
    <div class="c1"><img src="https://library.ucsd.edu/assets/hi5/hi5.png" alt=""></div>
    <div class="c2">A High Five of Appreciation</div>
		<div class="c3">Is hereby presented to</div>
    <div class="c4"><%= pretty_name(@recognition.employee.display_name) %></div>
    <div class="c5">FOR <%= LIBRARY_VALUES[@recognition.library_value] %></div>
    <div class="c6"><%= @recognition.description %></div>
    <div class="c7"><%= pretty_date(@recognition.created_at) %></div>
    <div class="c8">Signed <%= @recognition.anonymous ? 'Anonymous' : pretty_name(@recognition.user.full_name) %></div>
  </div>
</div>

<% if can_administrate?(@recognition) %>
  <div class="lower-toolbar">
      <%= link_to 'Edit Recognition', edit_recognition_path(@recognition), class: 'btn btn-outline-secondary btn-sm' %>
  </div>
<% end %>
